<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Oe Grp_Kasa BrKasa Broj_Ska" PodrediPo="Datum_Evid,Sifra_Oe,Grp_Kasa,BrKasa,Broj_Ska,Rbr" ForsPrazenRed="D" />

	<Red ImeId="BrojRed" Naslov="Nr." Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="0" />

	<Red ImeId="sifra_oe" Naslov="Org." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="grp_Kasa" Naslov="Grp." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="BrKasa" Naslov="Arka" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Broj_Ska" Naslov="Nr.llog" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />

	<Red ImeId="Sifra_Oper" Naslov="Operator" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />

	<Red ImeId="Datum_Evid" Naslov="Data" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="DatumVreme" Naslov="Koha" Formula="" Sirina="16" DaliSuma="N" KojTip="D" Font="" Kod="" />

	<Red ImeId="Rbr" Naslov="Nr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Sifra_Art" Naslov="Artikulli" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
    <Red ImeId="KrtOzn" Naslov="Ngjyrë" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
    <Red ImeId="ImeBoja" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Vredn" Naslov="Madhesi" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="ImeVelic" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeArt" Naslov="Emri" Formula="" Sirina="23" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Kolic" Naslov="Sasia" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.###" />
	<Red ImeId="Cena" Naslov="Cmimi" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Popust" Naslov="Zbr.%" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#.##" />
	<Red ImeId="Vrednost" Naslov="Vlera" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
       
	<Red ImeId="Sifra_Klient" Naslov="Klient" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Oznaka2" Naslov="Barkodi" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
